/* Social Icons */

.social-icons {
  list-style-type: none;
  margin: 10px 0;
  padding: 0;
}

.social-icons li {
  display: inline-block;
  margin-right: 5px;
}

.social-icons .social-icon {
  display: inline-block;
  line-height: 1;
  padding: 10px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  border-radius: 50px;
  -webkit-transition: color 0.2s, background 0.2s;
  -moz-transition: color 0.2s, background 0.2s;
  -o-transition: color 0.2s, background 0.2s;
  transition: color 0.2s, background 0.2s; 
  width: 15px;
  height: 15px;
  background-size: 16px;
  background-repeat: no-repeat;
  background-position: center;
}

.social-icons .social-icon {
  background-color: #666666;
}
.social-icons .social-icon:hover {
  background-color: #4d4d4d;
}

.social-icons .social-icon span {
  display: none;
}

.social-icons .facebook {
  background-image: url(/static/mobile/images/icons/social/facebook.svg?v=1);
  background-color: #3d5ba8;
}

.social-icons .facebook:hover {
  background-color: #2f4783;
}

.social-icon.twitter {
  background-image: url(/static/mobile/images/icons/social/twitter.svg?v=1);
  background-color: #24abe2;
}
.social-icon.twitter:hover {
  background-color: #198cba;
}

.social-icon.googleplus {
  background-image: url(/static/mobile/images/icons/social/googleplus.svg?v=1);
  background-color: #e04426;
}
.social-icon.googleplus:hover {
  background-color: #b9341a;
}

.social-icon.linkedin {
  background-image: url(/static/mobile/images/icons/social/linkedin.svg?v=1);
  background-color: #007bb6;
}
.social-icon.linkedin:hover {
  background-color: #005983;
}

.social-icon.email {
  background-image: url(/static/mobile/images/icons/social/email.svg?v=1);
}

.social-icon.comments {
  background-image: url(/static/mobile/images/icons/social/comments.svg?v=1);
  background-color: black;
}

